Subject: Trainer Candidate - Ritika Agrawal
From: Ritika Agrawal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Aug 2022 02:58:36 -0400

Tech Support
Test

Name

Ritika
Agrawal

E-mail

[email-masked]

Phone Number

(+91) 9711796398

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Faridabad

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Victorious management system certification

Business development
executive

Na

20+ incentives

Previous Employer 1

Medical education
services

Consultant

March, 2021

10+
incentives

Previous Employer 2

Children care
organization

Volunteer

2020

10+ incentives

If Selected, how much
time do you need to join?

1 month

Please briefly describe your work experience specifically in
Quality?

I have been working in organization providing
ISO. The basic certification is QMS 9001 which is related to quality so I know
that the audit for the quality of the product is mandatory to check whether is
it suitable for the people or not. Also the chemicals and hazardous substance
should not be added to it.

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The most difficult is to provide the best quality products
efficiently. To improve the quality of work or product, one needs to manage it
within the time given. Also one needs to make sure that no mistake should be
done while making it or delivery.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service is an average provider
whereas the great customer service focus on the customer satisfaction. Customer
satisfaction is the main key for any business and the customer service has the
power to make the negative situation into positive.

What according to
you makes you a good candidate for this position?

Passionate, Good catching power, Eager to learn, dedicated
towards work.

On a scale of 1 - 5 please rate your fluency in
spoken English

3